#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 descriptive
version:              0.9.5
visibility:           public
id:                   descriptive-0.9.5-A1BDDUNwXp094ih6LLu0mB
key:                  descriptive-0.9.5-A1BDDUNwXp094ih6LLu0mB
license:              BSD-3-Clause
copyright:            2015 Chris Done
maintainer:           chrisdone@gmail.com
author:               Chris Done
stability:            Experimental
homepage:             https://github.com/chrisdone/descriptive
synopsis:
    Self-describing consumers/parsers; forms, cmd-line args, JSON, etc.

description:
    Self-describing consumers/parsers. See the README.md for more information. It is currently EXPERIMENTAL.

category:             Parsing
abi:                  3c2cfe6d86920dcf43cbe16a4b2bbc6e
exposed:              True
exposed-modules:
    Descriptive Descriptive.Char Descriptive.Form Descriptive.Formlet
    Descriptive.JSON Descriptive.Options

hidden-modules:       Descriptive.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/descriptive-0.9.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/descriptive-0.9.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-descriptive
hs-libraries:         HSdescriptive-0.9.5-A1BDDUNwXp094ih6LLu0mB
depends:
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM base-4.15.1.0
    bifunctors-5.5.12-8v4UNQuSgFnIXUtSEO0aMO containers-0.6.4.1
    mtl-2.2.2 scientific-0.3.7.0-8SzWenanV6tE1tEz514SLi text-1.2.5.0
    transformers-0.5.6.2 vector-0.12.3.1-50x5zOQFZ1CIL15Y9vpvyM

haddock-interfaces:   /usr/share/doc/haskell-descriptive/html/descriptive.haddock
haddock-html:         /usr/share/doc/haskell-descriptive/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

